
/*Css for Chipman*/


body {
background-color: #2f96f7;
background-image: repeating-conic-gradient( #3cb0ee 10%, #b43cee 20%, #ee3c73 50%);



}

img {
width: 400px; height: auto;
}


div {
width: 500px;
float: left;

}



#chipman {
margin: 40px;
padding: 15px;
border-style: dashed groove;
border-color: #478149 #8e163b;
border-width: 12px;
box-shadow: 18px 18px 9px #d02f60;
text-align: center;
color: #750057;
font-family: 'Indie Flower', cursive;
Regular 600 at 48px;
font-size: 45px;

}

#chipman1 {
margin: 40px;
padding: 10px;
border-style: dashed groove;
border-color: #478149 #8e163b;
border-width: 12px;
box-shadow: 18px 18px 9px #d02f60;


}


#grace {
margin: 40px;
padding: 10px;
box-shadow: 18px 18px 9px #d02f60;
border-style: dashed groove;
border-color: #478149 #8e163b;
border-width: 12px;
text-align: center;
color: #750057;
font-family: 'Lobster', cursive;
Regular 400 at 48px;
font-size: 45px;
}


#elder_chipman {
margin: 40px;
padding: 10px;
box-shadow: 18px 18px 9px #d02f60;
padding: 15px;
border-style: groove dotted;
border-color: #478149 #8e163b;
border-width: 12px;
text-align: center;
color: #750057;
font-family: 'Satisfy', cursive;
Regular 400 at 48px;
font-size: 45px;
}




#back {
width: 100%;
height: 45px;

}

.button {
display: inline;
border-radius: 40%;
background-color: orange;
box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
width: 50%;
font-size: 50px;
margin-left: 250px;

}

